Latest 1.0.0
Homepage https://github.com/gorillatech/GTAppUpdater
License MIT
Platforms ios 6.0, requires ARC
Authors

Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

GTAppUpdater is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "GTAppUpdater"

Author

Gorilla Technologies Srl, [email protected]

License

GTAppUpdater is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "GTAppUpdater",
    "version": "1.0.0",
    "summary": "GTAppUpdater monitors App Versions, Prompts and Forces Updates.",
    "description": "This library notifies you if a new version of the app is available on the App Store.",
    "homepage": "https://github.com/gorillatech/GTAppUpdater",
    "license": "MIT",
    "authors": {
        "Gorilla Technologies": "[email protected]"
    },
    "source": {
        "git": "https://github.com/gorillatech/GTAppUpdater.git",
        "tag": "1.0.0"
    },
    "platforms": {
        "ios": "6.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "GTAppUpdater": [
            "Pod/Assets/*.lproj"
        ]
    }
}

Pin It on Pinterest

Share This